/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Global properties */
html {width:100%}
body {font-family:Arial, Helvetica, sans-serif;font-size:100%;color:#181818;min-width:960px;background:#171717}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.bg {width:100%;background:url(../images/bg.jpg) center top no-repeat #fff}
.main {width:960px;padding:0;margin:0 auto;font-size:0.875em;line-height:1.5em}
a {color:#0dc2ce;outline:none}
a:hover {text-decoration:none}
.wrapper {width:100%;overflow:hidden;position:relative}
.extra-wrap {overflow:hidden}
p {margin-bottom:18px}
.p1 {margin-bottom:8px}
.p2 {margin-bottom:15px}
.p3 {margin-bottom:30px}
.p4 {margin-bottom:40px}
.p5 {margin-bottom:50px}
.fleft {float:left}
.fright {float:right}
.alignright {text-align:right}
.aligncenter {text-align:center}
.color-1 {color:#fff}
.color-2 {color:#000}
.color-3 {color:#4f4f4f}
.border {padding:3px;border:1px solid #e5e5e5;background:#fff}
/*boxes*/
.margin-bot {margin-bottom:35px}
.indent-top {padding-top:10px}
.indent-left {padding-left:20px}
.indent-left2 {padding-left:10px}
.indent-left3 {padding-left:5px}
.indent-bot {margin-bottom:20px}
.indent-bot2 {margin-bottom:27px}
.indent-bot3 {margin-bottom:45px}
.img-indent-bot {margin-bottom:25px}
.img-indent {float:left;margin:0 20px 0px 0}
.prev-indent-bot {margin-bottom:10px}
.prev-indent-bot2 {margin-bottom:6px}
.buttons a:hover {cursor:pointer}
.menu li a, .list-1 li a, .list-2 li a, .link, .button, .logo {text-decoration:none}
/*header*/
header {width:100%;padding-bottom:44px;margin-bottom:-30px}
	#page1 header {min-height:600px;background:url(../images/header-bg.jpg) center top no-repeat}
/* menu */
.menu-row {width:100%;background:url(../images/menu-tail.png) center top repeat-x}
.menu {padding:0;width:100%}
.menu li {float:left;position:relative;background:url(../images/menu-spacer.gif) right 31px no-repeat}
	.menu li.last-item {background:none}
.menu li a {display:block;width:188px;font-size:28px;line-height:2em;font-weight:400;padding:31px 0 26px 0;margin:0 0 4px 0;color:#151515;background:url(../images/menu-active-tail.png) left -120px repeat-x;text-align:center;letter-spacing:-1px;border-radius:0 0 8px 8px;-moz-border-radius:0 0 8px 8px;-webkit-border-radius:0 0 8px 8px}
.menu li a.active, .menu li a:hover {color:#fff;background-position:left top;background-color: #171717;box-shadow: 0px 0px 4px rgba(0,0,0,0.20);-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.8);-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,9)}
.menu li.active, .menu li:hover {}
h1 {padding:31px -200px 0 2px;position:relative}
	#page1 h1 {padding:31px -200px 0 49px}
h1 a {display:block;width:1400px;height:400px;text-indent:-5000px;background:url(../images/logo.png) 0 0 no-repeat;background-size:35%}
/*content*/
#content {width:100%;padding:0 0 26px 0}
	#page1 #content {padding:0 0 40px 0}
	#page5 #content {padding:0 0 34px 0}
	#page3 #content {padding:0 0 52px 0}
h2 {font-family:Tahoma, Geneva, sans-serif;font-style:normal;font-size:41px;line-height:1.219em;margin:0 0 18px 0;color:#151515;font-weight:lighter;letter-spacing:-1px}
h3 {font-family:Tahoma, Geneva, sans-serif;font-style:normal;font-size:35px;line-height:1.514em;margin:0 0 17px 0;color:#151515;font-weight:lighter;letter-spacing:-1px}
h4 {font-family:Tahoma, Geneva, sans-serif;font-style:normal;font-size:28px;line-height:1.214em;margin:0 0 6px 0;color:#0dc2ce;font-weight:lighter;letter-spacing:-1px}
.border-bot {width:100%;padding-bottom:21px;background:url(../images/pic-1.gif) 0 bottom repeat-x}
.button {display:inline-block;font-size:19px;line-height:1.21em;font-weight:400;text-transform:uppercase;letter-spacing:-1px;padding:4px 13px 6px;color:#fff;background:url(../images/button-tail.gif) 0 0 repeat-x #09b4c2;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px}
	.button:hover {background:#171717}
.list-1 li {font-size:14px;line-height:17px;padding:7px 0 7px 12px;background:url(../images/marker.gif) 0 13px no-repeat}
	.list-1 li a {display:inline-block;color:#4f4f4f}
	.list-1 li a:hover {color:#0dc2ce}
.link:hover {text-decoration:underline}
.text-1 {display:block;font-size:14px;line-height:21px}
	.text-1 a {color:#181818}
.tdate-1 {display:block;font-size:14px;line-height:21px;font-weight:bold}
	.tdate-1 a {color:#0dc2ce}
.numb {display:block;width:60px;height:60px;text-indent:-5000px;float:left;margin-right:20px}
	.numb.first {background:url(../images/numb-1.png) 0 0 no-repeat}
	.numb.second {background:url(../images/numb-2.png) 0 0 no-repeat}
	.numb.third {background:url(../images/numb-3.png) 0 0 no-repeat}
dl span {float:left;width:85px;font-size:14px}
dl dd {font-size:13px}
/* Contact form */
#contact-form {display:block}
	#contact-form label {display:block;height:31px;overflow:hidden}
	#contact-form input {float:left;width:326px;font-size:13px;line-height:1.23em;color:#4f4f4f;padding:4px 10px;margin:0;font-family:Arial, Helvetica, sans-serif;border:1px solid #0dc2ce;background:white}
	#contact-form textarea {float:left;height:175px;overflow:auto;width:466px;font-size:13px;line-height:1.23em;color:#4f4f4f;padding:3px 10px;margin:0;font-family:Arial, Helvetica, sans-serif;border:1px solid #0dc2ce;background:white}
.text-form {float:left;display:block;font-size:14px;line-height:26px;width:112px;color:#4f4f4f;font-family:Arial, Helvetica, sans-serif}
.buttons {padding:20px 0 0 0}
.buttons a {margin-right:10px}
/*aside*/
aside {width:100%;padding:25px 0 51px;background:#efefef}
/*footer*/
footer {width:100%;color:#fff;padding:35px 0 40px}
.footer-text {font-size:22px;line-height:1.2em;font-weight:300;letter-spacing:-1px;margin-bottom:12px}
	.footer-text b {display:block;font-weight:300}
	.footer-text strong {color:#0dc2ce;font-weight:300}
	.footer-text a {text-decoration:none}
	.footer-text a:hover {color:#fff}
.support-phone {font-weight:300;font-size:41px;line-height:1.219em;color:#fff;letter-spacing:-1px;padding-left:10px;margin-top:-3px}
	.support-phone strong {display:block;font-weight:300;font-size:35px;line-height:1.2em;color:#0dc2ce;margin-bottom:-11px}
	.support-phone b {font-weight:300;color:#808080;margin-left:-7px}
.list-services {}
	.list-services li {float:left;padding-right:7px}
		.list-services li a {display:block;width:18px;height:18px;background:url(../images/social-icons.png) 0 0 no-repeat;}
		.list-services li a.item-2 {background-position:-25px 0}
		.list-services li a.item-3 {background-position:-50px 0}
		.list-services li a.item-4 {background-position:-75px 0}

		
/* -- gallery  begin --*/
#js {
	position:relative;
	width:910px;
	overflow:hidden;
	padding:0 0 0 1px;
	height:720px;
	}
.js-padding {padding:0}
 div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	width: 902px;
	height: 360px;
	margin:  0 0 40px 0;
	overflow: hidden;
	border:1px solid #333333;
	padding:3px;
}
 div.content img {
	position: relative;
	z-index: 2;
}
 div.content a, div.navigation a {
	color: #6c6c6c;
}
 div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
 div.controls {
}
 div.controls a {
	padding: 0px;
}
 div.ss-controls {
	float: left;
	display:none;
}
 div.nav-controls {
	position:absolute;
	left:0px;
	width:100%;
	bottom:0px;
	z-index: 1;
}
#controls {
	width:100%;
	overflow:hidden;
	}
div.nav-controls a {
	font-family: 'Oswald', sans-serif;
	font-size:10px;
	text-transform:uppercase;
	display:block;
	line-height:2em;
	padding:6px 0;
	width:71px;
	height:31px;
	position:absolute;
	text-align:center;
	text-decoration:none;
	bottom:-31px;
	z-index:11;
	color:#f6f7f6;
	background:url(../images/button-bg.png) no-repeat left top;
}
 div.nav-controls a.prev {left:18px;
}
 div.nav-controls a.prev:hover {color:#FB4A16}
 div.nav-controls a.next {right:34px; bottom:-51px; }
 div.nav-controls a.next:hover {color:#FB4A16}
 div.slideshow-container {
	position: relative;
	height: 479px; /* This should be set to be at least the height of the largest image in the slideshow */
	z-index:1;
	
}
 div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image:url(images/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 592px;
	height: 470px; /* This should be set to be at least the height of the largest image in the slideshow */
}

 div.slideshow span.image-wrapper {
	display: block;
	width:910px;
	height:479px;
	position:absolute;
	left:0;
	top:0;
}
 div.slideshow a.advance-link {
	display: block;
	width: 874px;
	height: 660px; /* This should be set to be at least the height of the largest image in the slideshow */
	padding: 0;
	margin: 0;
}
 div.slideshow a.advance-link img {
	padding:0;
	margin:0;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
 div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
 div.slideshow img {
}
 div.download {
	float: right;
}
 div.caption-container {
	position: absolute;
	top: 680px;
	left: 60px;
	width: 600px;
	height: 100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#000;
}
 span.image-caption {
	display: block;
	position: absolute;
	width: 596px;
	height: 151px;
	top: 0;
	left: 0;
	z-index:10;
}
.text-gallery {
	line-height: 18px;
	font-size: 12px;
	color: #606060;
	padding:28px 0 0 8px;
	}
 div.caption {
	width: 580px;
	height: 128px;
}
 div.caption h5{
	line-height: 18px;
	font-size: 13px;
	color: #fd003f;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
}
 div.caption h6{
	line-height: 18px;
	font-size: 13px;
	color: #fff;
	font-weight:normal;
	margin: 0 0 18px 0
}
 div.image-title {
}
 div.image-desc {
}
 div.navigation {
/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
 div#thumbs {
	width: 900px;
	overflow: hidden;
	padding: 0 0 4px 0;
	margin:0 auto;
}
 ul.thumbs {
	margin:0 auto;
	padding:0px;
}
 ul.thumbs li {
	float:left;
	margin: 0 50px 40px 0;
	overflow: hidden;
	padding:3px;
	vertical-align:top;
	border:1px solid #333333;
}
 ul.thumbs li.last {margin-right:0px}
 ul.thumbs li img {
	border: none;
}
 a.thumb {display:block}
 a.thumb:focus {
	outline: none;
}
 div.pagination {
	clear: both;
	text-align:center;
	position:relative;
	z-index:10;
}
 div.top.pagination {

	display:none;
}
 div.navigation div.bottom {
	 display:none;
}
 div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	padding:0 4px;
	font-weight:bold;
	color:#fff;
}
 div.pagination a:hover {
	text-decoration: none;
	color:#ffeaa8;
}
 div.pagination span.current {
	color:#ffeaa8;
}
 div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
/* -- gallery end --*/